#cartoons{margin-top: 100px; width:100%;min-width: 1200px;display: flex;padding: 0 20px;}
.cartoon_left{background: #fff;margin-right: 0.6%;}
.linebox{display: flex;}
.cartoon_left .imgbox1 img,.cartoon_left .imgbox2 img{width: 100%;height: 100%;}
.cartoon_right img{width: 100%;height: 100%;}
.info_txt{margin: 86px;display: flex;align-items: center;justify-content: center;}
.info_txt img{width:20%;margin-right: 55px;}
.info_txt h2{font-size:2.4em;font-weight: bold;color:rgba(51,51,51,1);margin-bottom: 16px;}
.info_txt p{font-size:1.7em;color:rgba(102,102,102,1);}

.cartoon_wrap ul{display: flex;justify-content: center;}
.cartoon_wrap ul a{width: 3.72rem;height: 6.3rem;display: block;margin-right: 0.53rem;}
.cartoon_wrap ul li{width: 3.72rem;height: 6.3rem;background: #fff;box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.16);border-radius: 0.04rem;cursor: pointer;}
.cartoon_wrap ul li img{width: 3.72rem;height: 4.9rem;}
.per_title{display: flex;align-items: center;justify-content: center;margin-bottom: 0.4rem;}
.per_title h5{font-size: 0.36rem;color: #15CAAF;margin: 0 0.4rem;}
.side_line{width: 2.2rem;height: 2px;background: #15CAAF;}
.cartoon_content{padding:0.16rem}
.cartoon_content h3{font-size: 0.24rem;color: #000;margin-bottom: 0.13rem;}
.cartoon_content p{color: #999999;font-size: 0.14rem;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow:ellipsis;}